@charset "UTF-8";

/* I-Style */

/* =============================================================================
sidebar
============================================================================= */

/* local_nav
------------------------------------------------------------------------------ */
#sidebar .local_nav {
	background: url(images/bg_localnav_top.png) no-repeat right top;
}
/* =============================================================================
content
============================================================================= */

#content {
	margin: 0;
	padding: 0;
	width: 738px;
}
#content {
	/* IE8以下のみ */ 
	border: 1px solid #E0E0E0;
	padding: 0;
}
.istyle_wrapper {
	margin-bottom: 40px;
}
/*各コンテンツタイトル*/
.hatati_title {
	margin-top: 5px;
	text-align: center;
	position: relative;
	z-index: 10;
}
/*----共通寄せ項目設定----*/
.istyle_photo_wrapper.left {
	margin: -65px 0 0 15px;
	width: 330px;
	float: right;
	position: relative;
	z-index:11;
}
.istyle_wrapper.left .istyle_text_wrapper {
	float:  right;
	width: 330px;
}
.istyle_wrapper.right .istyle_text_wrapper {
	float:  left;
	width: 330px;
}

/*----タイトルにかぶらない設定----*/
.left.no_cover {
	margin: 15px 0 0 15px !important;
}
.right.no_cover {
	margin: 0 15px 0 0 !important;
}
.istyle_photo_wrapper.right {
	margin: -65px 15px 0 0;
	width: 330px;
	float: left;
	position: relative;
	z-index:11;
}
.istyle_photo_wrapper p {
	margin: 0;
	padding: 0;
}
.istyle_photo_wrapper img {
	margin-bottom: 10px;
}
/*----項目内text設定----*/
.istyle_text_title {
	margin: 20px 0 10px;
	font-size: 20px;
}
.istyle_text_content {
	margin: 10px 30px;
}
/*項目内タイトル*/
.istyle_address h5 span {
	font-size: 80%;
	font-weight: 100;
}
.istyle_address h5 {
	font-size: 120%;
}
/*項目内連絡先*/
.istyle_address {
	font-size: 86%;
}
.istyle_address p {
	margin: 0;
}
.istyle_hp_button {
	margin-top: 30px;
}
/*左寄せ項目設定*/
.istyle_hp_leftbutton {
	margin: 20px 0 0;
	float: left;
}
/*右寄せ項目設定*/

/* =============================================================================
read_text
============================================================================= */

/* リード文
------------------------------------------------------------------------------ */
.read_text {
	margin: 0;
	padding: 30px;
	background: url(images/bg_read.png) no-repeat right bottom;
}
.read_text p {
	margin: 0;
	padding: 0;    font-size: 113%;
    line-height: 1.7;
	font-weight: bold;
}

/* =============================================================================
content_section
============================================================================= */

/* コンテンツセクション基本
------------------------------------------------------------------------------ */
.content_section {
	margin: 0;
	padding: 0 30px 30px;
	font-size: 108%;
	line-height: 1.5;
	background: url(images/bg_section.png) repeat-x left top;
}
.content_section h3 {
	margin: 0 -30px 25px;
	padding: 0;
}

/* I-Styleハタチとは
------------------------------------------------------------------------------ */
.content_section.about {
	background: url(images/bg_about_01.png) no-repeat right 75px;
}

/* =============================================================================
写真用スタイル
============================================================================= */

.istyle_photo_wrapper p
{
  position: relative;
  display: block;
}
.istyle_photo_wrapper p:before,
.istyle_photo_wrapper p:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #BBB;
  -webkit-box-shadow: 0 5px 5px #BBB;
  -moz-box-shadow: 0 5px 5px #BBB;
  box-shadow: 0 5px 5px #BBB;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.istyle_photo_wrapper p:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}
